#include "SM_Engine3DPCH.h"
#include "SM_KFAnimable.h"

IKFAnimable::IKFAnimable()
{
  m_pKeyFrameSequence=0;
}

void IKFAnimable::SetKeyFrameSequence(KeyFrameSequence* pSequence)
{
  m_pKeyFrameSequence         =pSequence;  
}

void IKFAnimable::SetStartTime(float fTime)
{
  m_fKeyFrameSequenceStartTime=fTime;
}

  